/*     319329 : 텍스트 오버레이 이미지      */
.text_over_img__319329__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__319329__ * {box-sizing:border-box}
.text_over_img__319329__ a {display:inline-block;max-width:100%}
.text_over_img__319329__ img {vertical-align:top}
.text_over_img__319329__ .caption {position:absolute;left:0;width:100%}
.text_over_img__319329__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__319329__ .caption .caption_bg {padding: 20px 0;max-width: 225px;background: rgba(0,0,0,0.8);}
.text_over_img__319329__ .caption .subject {color:#ffffff}
.text_over_img__319329__ .caption .content {color:#ffffff}

.text_m_sml__319329__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__319329__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__319329__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__319329__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__319329__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__319329__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__319329__ .caption {top:20px;text-align:left}
.text_mid__319329__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__319329__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__319329__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__319329__ .caption {top:35px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__319329__ {overflow:hidden;}
	.text_bot__319329__ .caption {bottom:20px;top: unset;}
	.text_over_img__319329__ .caption span {padding: 5px 25px;}
	.text_over_img__319329__ .caption .caption_bg {max-width: 270px}
	.text_sml__319329__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__319329__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__319329__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__319329__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__319329__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__319329__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     319330 : 번호형 타이틀 + 내용      */
.title__319330__ .title_inner:after {content:''; display:block; clear:both;}
.title__319330__ .tit_num {float:left;}
.title__319330__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#008480; line-height:1; letter-spacing:-.03em;}
.title__319330__ .tit_cont {overflow:hidden;}
.title__319330__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__319330__ .tit_cont > p:first-child {margin-top:0;}
.title__319330__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__319330__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__319330__.size_small .tit_num .num_text {font-size:35px;}
	.title__319330__.size_small .tit_cont > p.title {font-size:16px;}
	.title__319330__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__319330__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__319330__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__319330__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__319330__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__319330__.size_large .tit_cont > p.title {font-size:22px;}
	.title__319330__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__319330__.size_small .tit_cont > p.title {font-size:18px;}

	.title__319330__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__319330__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__319330__.size_large .tit_cont > p.title {font-size:24px;}
	.title__319330__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     319331 : 번호형 타이틀 + 내용      */
.title__319331__ .title_inner:after {content:''; display:block; clear:both;}
.title__319331__ .tit_num {float:left;}
.title__319331__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#008480; line-height:1; letter-spacing:-.03em;}
.title__319331__ .tit_cont {overflow:hidden;}
.title__319331__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__319331__ .tit_cont > p:first-child {margin-top:0;}
.title__319331__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__319331__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__319331__.size_small .tit_num .num_text {font-size:35px;}
	.title__319331__.size_small .tit_cont > p.title {font-size:16px;}
	.title__319331__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__319331__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__319331__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__319331__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__319331__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__319331__.size_large .tit_cont > p.title {font-size:22px;}
	.title__319331__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__319331__.size_small .tit_cont > p.title {font-size:18px;}

	.title__319331__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__319331__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__319331__.size_large .tit_cont > p.title {font-size:24px;}
	.title__319331__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     319346 : 점선      */
.dashed_line__319346__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__319346__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__319346__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__319346__ {height:80px}
}

/*     319345 : 타이틀 텍스트      */
.title__319345__ {font-size:0}
.title__319345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__319345__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__319345__.style_top p {padding-top:10px}
.title__319345__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__319345__.style_right p {padding-right:14px}
.title__319345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__319345__.style_bottom p {padding-bottom:12px}
.title__319345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__319345__.style_left p {padding-left:14px}
.title__319345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__319345__.style_circle1 p {padding-left:18px}
.title__319345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__319345__.style_circle2 p {padding-left:18px}
.title__319345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__319345__ p {font-size:30px}
	.title__319345__.style_top p:before {width:44px}
	.title__319345__.style_right p:before {height:30px}
	.title__319345__.style_bottom p:before {width:30px}
	.title__319345__.style_left p:before {height:30px}
}

/*     319347 : 장문 텍스트      */
.textarea__319347__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__319347__ p {font-size:17px}
}

/*     319332 : 점선      */
.dashed_line__319332__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__319332__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__319332__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__319332__ {height:80px}
}

/*     319333 : 타이틀 텍스트      */
.title__319333__ {font-size:0}
.title__319333__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__319333__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__319333__.style_top p {padding-top:10px}
.title__319333__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__319333__.style_right p {padding-right:14px}
.title__319333__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__319333__.style_bottom p {padding-bottom:12px}
.title__319333__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__319333__.style_left p {padding-left:14px}
.title__319333__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__319333__.style_circle1 p {padding-left:18px}
.title__319333__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__319333__.style_circle2 p {padding-left:18px}
.title__319333__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__319333__ p {font-size:30px}
	.title__319333__.style_top p:before {width:44px}
	.title__319333__.style_right p:before {height:30px}
	.title__319333__.style_bottom p:before {width:30px}
	.title__319333__.style_left p:before {height:30px}
}

/*     319334 : 번호형 타이틀 + 내용      */
.title__319334__ .title_inner:after {content:''; display:block; clear:both;}
.title__319334__ .tit_num {float:left;}
.title__319334__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#6ac8c7; line-height:1; letter-spacing:-.03em;}
.title__319334__ .tit_cont {overflow:hidden;}
.title__319334__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__319334__ .tit_cont > p:first-child {margin-top:0;}
.title__319334__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__319334__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__319334__.size_small .tit_num .num_text {font-size:35px;}
	.title__319334__.size_small .tit_cont > p.title {font-size:16px;}
	.title__319334__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__319334__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__319334__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__319334__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__319334__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__319334__.size_large .tit_cont > p.title {font-size:22px;}
	.title__319334__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__319334__.size_small .tit_cont > p.title {font-size:18px;}

	.title__319334__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__319334__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__319334__.size_large .tit_cont > p.title {font-size:24px;}
	.title__319334__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     319335 : 번호형 타이틀 + 내용      */
.title__319335__ .title_inner:after {content:''; display:block; clear:both;}
.title__319335__ .tit_num {float:left;}
.title__319335__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#6ac8c7; line-height:1; letter-spacing:-.03em;}
.title__319335__ .tit_cont {overflow:hidden;}
.title__319335__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__319335__ .tit_cont > p:first-child {margin-top:0;}
.title__319335__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__319335__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__319335__.size_small .tit_num .num_text {font-size:35px;}
	.title__319335__.size_small .tit_cont > p.title {font-size:16px;}
	.title__319335__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__319335__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__319335__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__319335__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__319335__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__319335__.size_large .tit_cont > p.title {font-size:22px;}
	.title__319335__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__319335__.size_small .tit_cont > p.title {font-size:18px;}

	.title__319335__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__319335__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__319335__.size_large .tit_cont > p.title {font-size:24px;}
	.title__319335__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     319336 : 번호형 타이틀 + 내용      */
.title__319336__ .title_inner:after {content:''; display:block; clear:both;}
.title__319336__ .tit_num {float:left;}
.title__319336__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#6ac8c7; line-height:1; letter-spacing:-.03em;}
.title__319336__ .tit_cont {overflow:hidden;}
.title__319336__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__319336__ .tit_cont > p:first-child {margin-top:0;}
.title__319336__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__319336__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__319336__.size_small .tit_num .num_text {font-size:35px;}
	.title__319336__.size_small .tit_cont > p.title {font-size:16px;}
	.title__319336__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__319336__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__319336__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__319336__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__319336__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__319336__.size_large .tit_cont > p.title {font-size:22px;}
	.title__319336__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__319336__.size_small .tit_cont > p.title {font-size:18px;}

	.title__319336__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__319336__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__319336__.size_large .tit_cont > p.title {font-size:24px;}
	.title__319336__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     319337 : 번호형 타이틀 + 내용      */
.title__319337__ .title_inner:after {content:''; display:block; clear:both;}
.title__319337__ .tit_num {float:left;}
.title__319337__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#6ac8c7; line-height:1; letter-spacing:-.03em;}
.title__319337__ .tit_cont {overflow:hidden;}
.title__319337__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__319337__ .tit_cont > p:first-child {margin-top:0;}
.title__319337__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#000000;}
.title__319337__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__319337__.size_small .tit_num .num_text {font-size:35px;}
	.title__319337__.size_small .tit_cont > p.title {font-size:16px;}
	.title__319337__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__319337__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__319337__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__319337__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__319337__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__319337__.size_large .tit_cont > p.title {font-size:22px;}
	.title__319337__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__319337__.size_small .tit_cont > p.title {font-size:18px;}

	.title__319337__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__319337__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__319337__.size_large .tit_cont > p.title {font-size:24px;}
	.title__319337__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     319338 : 점선      */
.dashed_line__319338__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__319338__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__319338__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__319338__ {height:80px}
}

/*     319339 : 타이틀 텍스트      */
.title__319339__ {font-size:0}
.title__319339__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__319339__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__319339__.style_top p {padding-top:10px}
.title__319339__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__319339__.style_right p {padding-right:14px}
.title__319339__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__319339__.style_bottom p {padding-bottom:12px}
.title__319339__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__319339__.style_left p {padding-left:14px}
.title__319339__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__319339__.style_circle1 p {padding-left:18px}
.title__319339__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__319339__.style_circle2 p {padding-left:18px}
.title__319339__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__319339__ p {font-size:30px}
	.title__319339__.style_top p:before {width:44px}
	.title__319339__.style_right p:before {height:30px}
	.title__319339__.style_bottom p:before {width:30px}
	.title__319339__.style_left p:before {height:30px}
}

/*     319348 : 장문 텍스트      */
.textarea__319348__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__319348__ p {font-size:17px}
}

/*     319340 : 번호형 타이틀 + 내용      */
.title__319340__ .title_inner:after {content:''; display:block; clear:both;}
.title__319340__ .tit_num {float:left;}
.title__319340__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#008480; text-align:center;}
.title__319340__ .tit_cont {overflow:hidden;}
.title__319340__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__319340__ .tit_cont > p:first-child {margin-top:0;}
.title__319340__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;}
.title__319340__ .tit_cont > p.cont {font-size:14px; color:#333333;}

@media all and (min-width:768px){
	.title__319340__.size_small .tit_num .num_text {font-size:18px;}
	.title__319340__.size_small .tit_cont > p.title {font-size:16px;}
	.title__319340__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__319340__.size_medium .tit_num .num_text {margin-right:18px; font-size:26px;}
	.title__319340__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__319340__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__319340__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__319340__.size_large .tit_cont > p.title {font-size:22px;}
	.title__319340__.size_large .tit_cont > p.cont {font-size:15px;}
	
	.title__319340__ .tit_num .num_text {width: 50px;height: 50px;line-height: 50px;}
}

@media all and (min-width:1024px){
	.title__319340__.size_small .tit_cont > p.title {font-size:18px;}

	.title__319340__.size_medium .tit_num .num_text {margin-right:15px; font-size:28px;}

	.title__319340__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__319340__.size_large .tit_cont > p.title {font-size:24px;}
	.title__319340__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     319341 : 번호형 타이틀 + 내용      */
.title__319341__ .title_inner:after {content:''; display:block; clear:both;}
.title__319341__ .tit_num {float:left;}
.title__319341__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#008480; text-align:center;}
.title__319341__ .tit_cont {overflow:hidden;}
.title__319341__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__319341__ .tit_cont > p:first-child {margin-top:0;}
.title__319341__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;}
.title__319341__ .tit_cont > p.cont {font-size:14px; color:#333333;}

@media all and (min-width:768px){
	.title__319341__.size_small .tit_num .num_text {font-size:18px;}
	.title__319341__.size_small .tit_cont > p.title {font-size:16px;}
	.title__319341__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__319341__.size_medium .tit_num .num_text {margin-right:18px; font-size:26px;}
	.title__319341__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__319341__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__319341__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__319341__.size_large .tit_cont > p.title {font-size:22px;}
	.title__319341__.size_large .tit_cont > p.cont {font-size:15px;}
	
	.title__319341__ .tit_num .num_text {width: 50px;height: 50px;line-height: 50px;}
}

@media all and (min-width:1024px){
	.title__319341__.size_small .tit_cont > p.title {font-size:18px;}

	.title__319341__.size_medium .tit_num .num_text {margin-right:15px; font-size:28px;}

	.title__319341__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__319341__.size_large .tit_cont > p.title {font-size:24px;}
	.title__319341__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     319342 : 번호형 타이틀 + 내용      */
.title__319342__ .title_inner:after {content:''; display:block; clear:both;}
.title__319342__ .tit_num {float:left;}
.title__319342__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#008480; text-align:center;}
.title__319342__ .tit_cont {overflow:hidden;}
.title__319342__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__319342__ .tit_cont > p:first-child {margin-top:0;}
.title__319342__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;}
.title__319342__ .tit_cont > p.cont {font-size:14px; color:#333333;}

@media all and (min-width:768px){
	.title__319342__.size_small .tit_num .num_text {font-size:18px;}
	.title__319342__.size_small .tit_cont > p.title {font-size:16px;}
	.title__319342__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__319342__.size_medium .tit_num .num_text {margin-right:18px; font-size:26px;}
	.title__319342__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__319342__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__319342__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__319342__.size_large .tit_cont > p.title {font-size:22px;}
	.title__319342__.size_large .tit_cont > p.cont {font-size:15px;}
	
	.title__319342__ .tit_num .num_text {width: 50px;height: 50px;line-height: 50px;}
}

@media all and (min-width:1024px){
	.title__319342__.size_small .tit_cont > p.title {font-size:18px;}

	.title__319342__.size_medium .tit_num .num_text {margin-right:15px; font-size:28px;}

	.title__319342__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__319342__.size_large .tit_cont > p.title {font-size:24px;}
	.title__319342__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     319343 : 번호형 타이틀 + 내용      */
.title__319343__ .title_inner:after {content:''; display:block; clear:both;}
.title__319343__ .tit_num {float:left;}
.title__319343__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#008480; text-align:center;}
.title__319343__ .tit_cont {overflow:hidden;}
.title__319343__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__319343__ .tit_cont > p:first-child {margin-top:0;}
.title__319343__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#000000;}
.title__319343__ .tit_cont > p.cont {font-size:14px; color:#333333;}

@media all and (min-width:768px){
	.title__319343__.size_small .tit_num .num_text {font-size:18px;}
	.title__319343__.size_small .tit_cont > p.title {font-size:16px;}
	.title__319343__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__319343__.size_medium .tit_num .num_text {margin-right:18px; font-size:26px;}
	.title__319343__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__319343__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__319343__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__319343__.size_large .tit_cont > p.title {font-size:22px;}
	.title__319343__.size_large .tit_cont > p.cont {font-size:15px;}
	
	.title__319343__ .tit_num .num_text {width: 50px;height: 50px;line-height: 50px;}
}

@media all and (min-width:1024px){
	.title__319343__.size_small .tit_cont > p.title {font-size:18px;}

	.title__319343__.size_medium .tit_num .num_text {margin-right:15px; font-size:28px;}

	.title__319343__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__319343__.size_large .tit_cont > p.title {font-size:24px;}
	.title__319343__.size_large .tit_cont > p.cont {font-size:16px;}
}

